-- ---------------------------------------------------------------------------
-- :   " "
-- :    SQL-    
--                 " "
-- :      . .
-- :      15.04.2012
-- :    0.6
-- ---------------------------------------------------------------------------

-- ---------------------------------------------------------------------------
--       
-- ---------------------------------------------------------------------------

BEGIN;

-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
INSERT INTO Users VALUES ( 'admin', ' ', 'yes' );
INSERT INTO Users VALUES ( 'admin_d', '  ' ||
                                      '(   )',
                            'yes' );
INSERT INTO Users VALUES ( 'debug', '  ( )',
                           'yes' );
INSERT INTO Users VALUES ( 'debug_d', '  ' ||
                                      '(   ) ' ||
                                      '( )',
                           'yes' );

-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
--  admin  debug       
--  (   ,     
--    , . .   
-- )
INSERT INTO Access VALUES ( 'admin', 'ALL', 'ALL', 'yes' );
INSERT INTO Access VALUES ( 'admin', 'ALL', 'DELETE', 'no' );

INSERT INTO Access VALUES ( 'debug', 'ALL', 'ALL', 'yes' );
INSERT INTO Access VALUES ( 'debug', 'ALL', 'DELETE', 'no' );

--          
--  ,     
--  ,      
--   
INSERT INTO Access VALUES ( 'admin_d', 'ALL', 'ALL', 'yes' );
INSERT INTO Access VALUES ( 'debug_d', 'ALL', 'ALL', 'yes' );


-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
INSERT INTO Langs VALUES ( 1, '', '.' );
INSERT INTO Langs VALUES ( 2, '', '.' );
INSERT INTO Langs VALUES ( 3, '', '.' );
INSERT INTO Langs VALUES ( 4, '', '.' );
INSERT INTO Langs VALUES ( 5, '', '.' );
INSERT INTO Langs VALUES ( 6, '', '.' );
INSERT INTO Langs VALUES ( 7, '', '.' );
INSERT INTO Langs VALUES ( 8, '', '.' );
INSERT INTO Langs VALUES ( 9, '', '.' );


-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
--      ,     ,
--       
-- .    -- ' ' --  
--             ,      
--               .   '' 
--                  -. ,
--                 .  .
INSERT INTO Acq_ways VALUES ( 0, '  ',
                                 ' ' );
INSERT INTO Acq_ways VALUES ( 1, '   ',
                                 ' ' );
INSERT INTO Acq_ways VALUES ( 2, ' ', ' ' );
INSERT INTO Acq_ways VALUES ( 3, '  ', '' );
INSERT INTO Acq_ways VALUES ( 4, '   Internet', 'Internet' );
INSERT INTO Acq_ways VALUES ( 5, '  ',
                                 '.  ',
                                 '  :   .' );
INSERT INTO Acq_ways VALUES ( 6, '    ',
                                 '' );
INSERT INTO Acq_ways VALUES ( 7, '  ', '' );


-- ---------------------------------------------------------------------------
--  "   , "
-- ---------------------------------------------------------------------------
INSERT INTO Activity_types VALUES ( 1, '', '.' );
INSERT INTO Activity_types VALUES ( 2, '', '.' );
INSERT INTO Activity_types VALUES ( 3, '', '.' );
INSERT INTO Activity_types VALUES ( 4, '', '.' );


-- ---------------------------------------------------------------------------
--  "  "
-- ---------------------------------------------------------------------------
INSERT INTO Conf_status_types VALUES ( 1, '', '.' );
INSERT INTO Conf_status_types VALUES ( 2, '', '.' );
INSERT INTO Conf_status_types VALUES ( 3, '', '.' );
INSERT INTO Conf_status_types VALUES ( 4, '', '.' );


-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
INSERT INTO Conf_types VALUES ( 1, '', '.' );
INSERT INTO Conf_types VALUES ( 2, ' ', '. .' );
INSERT INTO Conf_types VALUES ( 3, '- ',
                                   '.-. .' );
INSERT INTO Conf_types VALUES ( 4, '- ',
                                   '.-. .' );
INSERT INTO Conf_types VALUES ( 5, '', '' );
INSERT INTO Conf_types VALUES ( 6, '', '' );
INSERT INTO Conf_types VALUES ( 7, '', '' );


-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
--   1 --  
--   2 --  
INSERT INTO Countries VALUES ( 0, ' ', ' ',
                               null, 1 );
INSERT INTO Countries VALUES ( 1, ' ', '', null, 1 );
INSERT INTO Countries VALUES ( 2, '   ',
                                  '', 1, 1 );
INSERT INTO Countries VALUES ( 3, '  ', '',
                                  null, 1 );
INSERT INTO Countries VALUES ( 4, '   ' ||
                                  '  ',
                                  '', null, 1 );
INSERT INTO Countries VALUES ( 5, '  ', '',
                                  null, 1 );
INSERT INTO Countries VALUES ( 6, ' ', '',
                                  null, 1 );
INSERT INTO Countries VALUES ( 7, ' ', '',
                                  null, 1 );
INSERT INTO Countries VALUES ( 8, '', '', null, 1 );
INSERT INTO Countries VALUES ( 9, 'United States of America', 'USA', null, 2 );
INSERT INTO Countries VALUES ( 10, '', '', null, 1 );
INSERT INTO Countries VALUES ( 11, 'Great Britain', 'Great Britain', null, 2 );
INSERT INTO Countries VALUES ( 12, 'Netherlands', 'Netherlands', null, 2 );
INSERT INTO Countries VALUES ( 13, '', '', 12, 1 );
INSERT INTO Countries VALUES ( 14, 'Singapore', 'Singapore', null, 2 );
INSERT INTO Countries VALUES ( 15, '', '', 14, 1 );
INSERT INTO Countries VALUES ( 16, '', '', null, 1 );
INSERT INTO Countries VALUES ( 17, 'India', 'India', null, 2 );
INSERT INTO Countries VALUES ( 18, '', '', 17, 1 );
--   ,       ,
--    , -    
UPDATE Countries SET country_code_orig = 9 WHERE country_code = 3;
UPDATE Countries SET country_code_orig = 11 WHERE country_code = 4;


-- ---------------------------------------------------------------------------
--  ""
-- .  ,    ,  
--              (   . .),    
--                 .   
--                ,      
--               ,    Countries   
--                .
-- ---------------------------------------------------------------------------
INSERT INTO Cities VALUES ( 0, 0, null, ' ',
                            ' ', null, 1 );
INSERT INTO Cities VALUES ( 1, 1, null, '', '.', null, 1 );
INSERT INTO Cities VALUES ( 2, 1, null, '-', '.',
                            null, 1 );
INSERT INTO Cities VALUES ( 3, 2, null, '', '.',
                            2, 1 );
INSERT INTO Cities VALUES ( 4, 1, ' ', '',
                            '', null, 1 );
INSERT INTO Cities VALUES ( 5, 1, ' ', '',
                            '', null, 1 );
INSERT INTO Cities VALUES ( 6, 11, null, 'London', 'London', null, 2 );
INSERT INTO Cities VALUES ( 7, 4, null, '', '', 6, 1 );


-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
INSERT INTO Currencies VALUES ( 0, ' ', ' ', 0,
                                null, null, 1 );
INSERT INTO Currencies VALUES ( 1, ' ', '', 1,
                                '1991-12-12', null, 1 );
INSERT INTO Currencies VALUES ( 2, ' ', '', 2,
                                '1922-12-30', 1, 1 );
INSERT INTO Currencies VALUES ( 3, ' ', ' ', 3,
                                null, null, 1 );


-- ---------------------------------------------------------------------------
--  "     "
-- ---------------------------------------------------------------------------
INSERT INTO Dep_types VALUES ( 1, '  ', '' );
INSERT INTO Dep_types VALUES ( 2, '  ', '' );

-- .       2 .
--             , "    -" 
--             "     - 
--             ".


-- ---------------------------------------------------------------------------
--  "    "
-- ---------------------------------------------------------------------------
INSERT INTO Det_char_types VALUES ( 1, ' ', '' );
INSERT INTO Det_char_types VALUES ( 2, '  ',
                                       '',
       '     ' ||
       '  (,     ' ||
       ' ,   -  ' ||
       ' ,      ' ||
       ').' );
INSERT INTO Det_char_types VALUES ( 3, ' ',
                                    '' );
INSERT INTO Det_char_types VALUES ( 4, '   ',
                                    ' ' );
INSERT INTO Det_char_types VALUES ( 5, '   ',
                                    '',
       '     ,  , ' ||
       '.' );
INSERT INTO Det_char_types VALUES ( 6, '', '',
       ' ,   ,    ' ||
       '.      - .' );
INSERT INTO Det_char_types VALUES ( 7, '', '',
       '    .' );


-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
INSERT INTO Edition_types VALUES ( 1, ' ' );
INSERT INTO Edition_types VALUES ( 2, ' ' );
INSERT INTO Edition_types VALUES ( 3, '   ' );


-- ---------------------------------------------------------------------------
--  "    "
-- ---------------------------------------------------------------------------
INSERT INTO Feature_groups VALUES ( 1, '    ',
                                       ' 29.130--97 (. 2.1)' );
INSERT INTO Feature_groups VALUES ( 2, '    ',
                                       ' 29.130--97 (. 2.2)' );
INSERT INTO Feature_groups VALUES ( 3, '    ' ||
                                       ' (  )',
                                       ' 29.130--97 (. 2.3.1)' );
INSERT INTO Feature_groups VALUES ( 4, '    ' ||
                                       ' (   ' ||
                                       ' )',
                                       ' 29.130--97 (. 2.3.2)' );
INSERT INTO Feature_groups VALUES ( 5, '    ' ||
                                       ' ( -' ||
                                       ' )',
                                       ' 29.130--97 (. 2.3.3)' );
INSERT INTO Feature_groups VALUES ( 6, '    ' ||
                                       ' (  )',
                                       ' 29.130--97 (. 2.3.4)' );
INSERT INTO Feature_groups VALUES ( 7, '    ' ||
                                       ' (    )',
                                       ' 29.130--97 (. 2.3.5)' );
INSERT INTO Feature_groups VALUES ( 8, '    ' ||
                                       ' ( -' ||
                                       ' )',
                                       ' 29.130--97 (. 2.3.6)' );
INSERT INTO Feature_groups VALUES ( 9, '    -' ||
                                       '  ',
                                       ' 29.130--97 (. 2.4)' );
INSERT INTO Feature_groups VALUES ( 10, '    ' ||
                                        '',
                                        ' 29.130--97 (. 2.5)' );
INSERT INTO Feature_groups VALUES ( 11, '     ' ||
                                        '',
                                        ' 29.130--97 (. 2.6)' );
INSERT INTO Feature_groups VALUES ( 12, '     ' ||
                                        '',
                                        ' 29.130--97 (. 2.7)' );
INSERT INTO Feature_groups VALUES ( 13, '    ',
                                        ' 29.130--97 (. 2.8)' );
INSERT INTO Feature_groups VALUES ( 14, '    ' ||
                                        '',
                                        ' 29.130--97 (. 2.9)' );
INSERT INTO Feature_groups VALUES ( 15, '   ' ||
                                        ' ',
                                        ' 29.130--97 (. 2.10)' );
INSERT INTO Feature_groups VALUES ( 16, '    ' ||
                                        '',
                                        ' 29.130--97 (. 2.11)' );
INSERT INTO Feature_groups VALUES ( 17, '     ',
                                        ' 29.130--97 (. 2.12)' );
INSERT INTO Feature_groups VALUES ( 18, '   ',
                                        ' 29.130--97 (. 2.13)' );
INSERT INTO Feature_groups VALUES ( 19, '    ' ||
                                        '   ' ||
                                        ' ',
                                        ' 29.130--97 (. 2.14)' );
INSERT INTO Feature_groups VALUES ( 20, '    ' ||
                                        ', ',
                                        ' 29.130--97 (. 2.15)' );
INSERT INTO Feature_groups VALUES ( 21, '    ',
                                        ' 29.130--97 (. 2.16)' );
INSERT INTO Feature_groups VALUES ( 22, ' :    ' ||
                                        '',
                                        ' 29.130--97 (. 2.17)' );
INSERT INTO Feature_groups VALUES ( 23, ' : ,  ' ||
                                        '  -   ',
                                        ' 29.130--97 (. 2.18)' );


-- ---------------------------------------------------------------------------
--  "    "
-- ---------------------------------------------------------------------------
INSERT INTO Feature_types VALUES ( 1, 1, '- ',
                                         ' 29.130--97 (. 2.1.1)' );
INSERT INTO Feature_types VALUES ( 2, 1, ' ',
                                         ' 29.130--97 (. 2.1.2)' );
INSERT INTO Feature_types VALUES ( 3, 1, '- ',
                                         ' 29.130--97 (. 2.1.3)' );
INSERT INTO Feature_types VALUES ( 4, 1, ' ',
                                         ' 29.130--97 (. 2.1.4)' );
INSERT INTO Feature_types VALUES ( 5, 1, '- ' ||
                                         '',
                                         ' 29.130--97 (. 2.1.5)' );
INSERT INTO Feature_types VALUES ( 6, 1, ' -' ||
                                         ' ',
                                         ' 29.130--97 (. 2.1.6)' );
INSERT INTO Feature_types VALUES ( 7, 1, ' ',
                                         ' 29.130--97 (. 2.1.7)' );
INSERT INTO Feature_types VALUES ( 8, 1, ' ',
                                         ' 29.130--97 (. 2.1.8)' );
INSERT INTO Feature_types VALUES ( 9, 1, '  ',
                                         ' 29.130--97 (. 2.1.9)' );
INSERT INTO Feature_types VALUES ( 10, 1, ' ',
                                          ' 29.130--97 (. 2.1.10)' );
INSERT INTO Feature_types VALUES ( 11, 1, ' ',
                                          ' 29.130--97 (. 2.1.11)' );
INSERT INTO Feature_types VALUES ( 12, 1, '- ',
                                          ' 29.130--97 (. 2.1.12)' );

INSERT INTO Feature_types VALUES ( 13, 2, ' ',
                                          ' 29.130--97 (. 2.2.1)' );
INSERT INTO Feature_types VALUES ( 14, 2, ' ',
                                          ' 29.130--97 (. 2.2.2)' );
INSERT INTO Feature_types VALUES ( 15, 2, ' ',
                                          ' 29.130--97 (. 2.2.3)' );
INSERT INTO Feature_types VALUES ( 16, 2, '   ',
                                          ' 29.130--97 (. 2.2.4)' );
INSERT INTO Feature_types VALUES ( 17, 2, '    ',
                                          ' 29.130--97 (. 2.2.5)' );
INSERT INTO Feature_types VALUES ( 18, 2, ' ',
                                          ' 29.130--97 (. 2.2.6)' );
INSERT INTO Feature_types VALUES ( 19, 2, ' ',
                                          ' 29.130--97 (. 2.2.7)' );
INSERT INTO Feature_types VALUES ( 20, 2, ' ',
                                          ' 29.130--97 (. 2.2.8)' );

INSERT INTO Feature_types VALUES ( 21, 3, '',
                                          ' 29.130--97 (. 2.3.1-1)' );
INSERT INTO Feature_types VALUES ( 22, 3, ' ',
                                          ' 29.130--97 (. 2.3.1-2)' );
INSERT INTO Feature_types VALUES ( 23, 3, '',
                                          ' 29.130--97 (. 2.3.1-3)' );
INSERT INTO Feature_types VALUES ( 24, 3, '',
                                          ' 29.130--97 (. 2.3.1-4)' );
INSERT INTO Feature_types VALUES ( 25, 3, ' / ' ||
                                          '  (, ' ||
                                          ')',
                                          ' 29.130--97 (. 2.3.1-5)' );
INSERT INTO Feature_types VALUES ( 26, 3, '  (, ' ||
                                          ')',
                                          ' 29.130--97 (. 2.3.1-6)' );
INSERT INTO Feature_types VALUES ( 27, 3, '  ',
                                          ' 29.130--97 (. 2.3.1-7)' );

INSERT INTO Feature_types VALUES ( 28, 4, '',
                                          ' 29.130--97 (. 2.3.2-1)' );
INSERT INTO Feature_types VALUES ( 29, 4, '',
                                          ' 29.130--97 (. 2.3.2-2)' );
INSERT INTO Feature_types VALUES ( 30, 4, '',
                                          ' 29.130--97 (. 2.3.2-3)' );
INSERT INTO Feature_types VALUES ( 31, 4, ' ',
                                          ' 29.130--97 (. 2.3.2-4)' );
INSERT INTO Feature_types VALUES ( 32, 4, ' ',
                                          ' 29.130--97 (. 2.3.2-5)' );

INSERT INTO Feature_types VALUES ( 33, 5, '- ',
                                          ' 29.130--97 (. 2.3.3-1)' );
INSERT INTO Feature_types VALUES ( 34, 5, ' ',
                                          ' 29.130--97 (. 2.3.3-2)' );
INSERT INTO Feature_types VALUES ( 35, 5, ' ',
                                          ' 29.130--97 (. 2.3.3-3)' );
INSERT INTO Feature_types VALUES ( 36, 5, '',
                                          ' 29.130--97 (. 2.3.3-4)' );
INSERT INTO Feature_types VALUES ( 37, 5, ' ',
                                          ' 29.130--97 (. 2.3.3-5)' );
INSERT INTO Feature_types VALUES ( 38, 5, ' ',
                                          ' 29.130--97 (. 2.3.3-6)' );

INSERT INTO Feature_types VALUES ( 39, 6, '',
                                          ' 29.130--97 (. 2.3.4-1)' );
INSERT INTO Feature_types VALUES ( 40, 6, '',
                                          ' 29.130--97 (. 2.3.4-1.1)' );
INSERT INTO Feature_types VALUES ( 41, 6, ' ',
                                          ' 29.130--97 (. 2.3.4-2)' );
INSERT INTO Feature_types VALUES ( 42, 6, '- ',
                                          ' 29.130--97 (. 2.3.4-2.1)' );
INSERT INTO Feature_types VALUES ( 43, 6, '  ',
                                          ' 29.130--97 (. 2.3.4-2.2)' );
INSERT INTO Feature_types VALUES ( 44, 6, ' ',
                                          ' 29.130--97 (. 2.3.4-2.3)' );
INSERT INTO Feature_types VALUES ( 45, 6, '',
                                          ' 29.130--97 (. 2.3.4-2.4)' );
INSERT INTO Feature_types VALUES ( 46, 6, '',
                                          ' 29.130--97 (. 2.3.4-2.5)' );
INSERT INTO Feature_types VALUES ( 47, 6, '',
                                          ' 29.130--97 (. 2.3.4-3)' );
INSERT INTO Feature_types VALUES ( 48, 6, '',
                                          ' 29.130--97 (. 2.3.4-3.1)' );
INSERT INTO Feature_types VALUES ( 49, 6, ' ',
                                          ' 29.130--97 (. 2.3.4-4)' );

INSERT INTO Feature_types VALUES ( 50, 7, '',
                                          ' 29.130--97 (. 2.3.5-1)' );
INSERT INTO Feature_types VALUES ( 51, 7, '',
                                          ' 29.130--97 (. 2.3.5-2)' );
INSERT INTO Feature_types VALUES ( 52, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.1)' );
INSERT INTO Feature_types VALUES ( 53, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2)' );
INSERT INTO Feature_types VALUES ( 54, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2.1)' );
INSERT INTO Feature_types VALUES ( 55, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2.2)' );
INSERT INTO Feature_types VALUES ( 56, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2.3)' );
INSERT INTO Feature_types VALUES ( 57, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2.4)' );
INSERT INTO Feature_types VALUES ( 58, 7, '',
                                          ' 29.130--97 (. 2.3.5-2.2.4.1)' );
INSERT INTO Feature_types VALUES ( 59, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2.5)' );
INSERT INTO Feature_types VALUES ( 60, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2.6)' );
INSERT INTO Feature_types VALUES ( 61, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.2.7)' );
INSERT INTO Feature_types VALUES ( 62, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-2.3)' );
INSERT INTO Feature_types VALUES ( 63, 7, '',
                                          ' 29.130--97 (. 2.3.5-3)' );
INSERT INTO Feature_types VALUES ( 64, 7, '/ ',
                                          ' 29.130--97 (. 2.3.5-3.1)' );
INSERT INTO Feature_types VALUES ( 65, 7, '',
                                          ' 29.130--97 (. 2.3.5-3.2)' );
INSERT INTO Feature_types VALUES ( 66, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-3.2.1)' );
INSERT INTO Feature_types VALUES ( 67, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-3.2.2)' );
INSERT INTO Feature_types VALUES ( 68, 7, ' ',
                                          ' 29.130--97 (. 2.3.5-3.2.3)' );
INSERT INTO Feature_types VALUES ( 69, 7, '',
                                          ' 29.130--97 (. 2.3.5-3.3)' );
INSERT INTO Feature_types VALUES ( 70, 7, '',
                                          ' 29.130--97 (. 2.3.5-3.4)' );
INSERT INTO Feature_types VALUES ( 71, 7, ' /',
                                          ' 29.130--97 (. 2.3.5-3.5)' );
INSERT INTO Feature_types VALUES ( 72, 7, ' /' ||
                                          '',
                                          ' 29.130--97 (. 2.3.5-3.6)' );
INSERT INTO Feature_types VALUES ( 73, 7, '',
                                          ' 29.130--97 (. 2.3.5-4)' );

INSERT INTO Feature_types VALUES ( 74, 8, '',
                                          ' 29.130--97 (. 2.3.6-1)' );
INSERT INTO Feature_types VALUES ( 75, 8, '',
                                          ' 29.130--97 (. 2.3.6-2)' );
INSERT INTO Feature_types VALUES ( 76, 8, '- ' ||
                                          '',
                                          ' 29.130--97 (. 2.3.6-3)' );
INSERT INTO Feature_types VALUES ( 77, 8, '- ',
                                          ' 29.130--97 (. 2.3.6-4)' );
INSERT INTO Feature_types VALUES ( 78, 8, '',
                                          ' 29.130--97 (. 2.3.6-5)' );

INSERT INTO Feature_types VALUES ( 79, 9, ' ',
                                          ' 29.130--97 (. 2.4.1)' );
INSERT INTO Feature_types VALUES ( 80, 9, ' ',
                                          ' 29.130--97 (. 2.4.2)' );
INSERT INTO Feature_types VALUES ( 81, 9, '  ' ||
                                          '  ',
                                          ' 29.130--97 (. 2.4.2-1)' );
INSERT INTO Feature_types VALUES ( 82, 9, ' ',
                                          ' 29.130--97 (. 2.4.2-2)' );
INSERT INTO Feature_types VALUES ( 83, 9, ' ' ||
                                          ' ',
                                          ' 29.130--97 (. 2.4.2-2.1)' );
INSERT INTO Feature_types VALUES ( 84, 9, '  ' ||
                                          ';  ',
                                          ' 29.130--97 (. 2.4.2-2.2)' );
INSERT INTO Feature_types VALUES ( 85, 9, '  ' ||
                                          ';  ',
                                          ' 29.130--97 (. 2.4.2-2.3)' );
INSERT INTO Feature_types VALUES ( 86, 9, '  ',
                                          ' 29.130--97 (. 2.4.2-3)' );
INSERT INTO Feature_types VALUES ( 87, 9, ' ',
                                          ' 29.130--97 (. 2.4.3)' );
INSERT INTO Feature_types VALUES ( 88, 9, ' ',
                                          ' 29.130--97 (. 2.4.3-1)' );
INSERT INTO Feature_types VALUES ( 89, 9, ' ',
                                          ' 29.130--97 (. 2.4.4)' );
INSERT INTO Feature_types VALUES ( 90, 9, ' ',
                                          ' 29.130--97 (. 2.4.4-1)' );
INSERT INTO Feature_types VALUES ( 91, 9, ' ',
                                          ' 29.130--97 (. 2.4.4-2)' );
INSERT INTO Feature_types VALUES ( 92, 9, '-',
                                          ' 29.130--97 (. 2.4.4-3)' );

INSERT INTO Feature_types VALUES ( 93, 10, '   ',
                                           ' 29.130--97 (. 2.5.1)' );
INSERT INTO Feature_types VALUES ( 94, 10, ' ',
                                           ' 29.130--97 (. 2.5.2)' );
INSERT INTO Feature_types VALUES ( 95, 10, '  (1) ' ||
                                           '(    ' ||
                                           ' )',
                                           ' 29.130--97 (. 2.5.3)' );
INSERT INTO Feature_types VALUES ( 96, 10, '  (2) ' ||
                                           '( ,  ' ||
                                           '   ' ||
                                           ',    ' ||
                                           '   .-' ||
                                           '. )',
                                           ' 29.130--97 (. 2.5.4)' );
INSERT INTO Feature_types VALUES ( 97, 10, ' ',
                                           ' 29.130--97 (. 2.5.5)' );
INSERT INTO Feature_types VALUES ( 98, 10, ' ',
                                           ' 29.130--97 (. 2.5.6)' );

INSERT INTO Feature_types VALUES ( 99, 11, ' ',
                                           ' 29.130--97 (. 2.6.1)' );
INSERT INTO Feature_types VALUES ( 100, 11, '',
                                            ' 29.130--97 (. 2.6.2)' );
INSERT INTO Feature_types VALUES ( 101, 11, '',
                                            ' 29.130--97 (. 2.6.2-1)' );
INSERT INTO Feature_types VALUES ( 102, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-1.1)' );
INSERT INTO Feature_types VALUES ( 103, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-1.2)' );
INSERT INTO Feature_types VALUES ( 104, 11, '',
                                            ' 29.130--97 (. 2.6.2-1.3)' );
INSERT INTO Feature_types VALUES ( 105, 11, '',
                                            ' 29.130--97 (. 2.6.2-2)' );
INSERT INTO Feature_types VALUES ( 106, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-2.1)' );
INSERT INTO Feature_types VALUES ( 107, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-2.2)' );
INSERT INTO Feature_types VALUES ( 108, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-2.3)' );
INSERT INTO Feature_types VALUES ( 109, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-2.4)' );
INSERT INTO Feature_types VALUES ( 110, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-2.5)' );
INSERT INTO Feature_types VALUES ( 111, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-2.6)' );
INSERT INTO Feature_types VALUES ( 112, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-2.7)' );
INSERT INTO Feature_types VALUES ( 113, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-3)' );
INSERT INTO Feature_types VALUES ( 114, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-4)' );
INSERT INTO Feature_types VALUES ( 115, 11, '',
                                            ' 29.130--97 (. 2.6.2-5)' );
INSERT INTO Feature_types VALUES ( 116, 11, '',
                                            ' 29.130--97 (. 2.6.2-5.1)' );
INSERT INTO Feature_types VALUES ( 117, 11, '',
                                            ' 29.130--97 (. 2.6.2-5.2)' );
INSERT INTO Feature_types VALUES ( 118, 11, '',
                                            ' 29.130--97 (. 2.6.2-5.3)' );
INSERT INTO Feature_types VALUES ( 119, 11, '',
                                            ' 29.130--97 (. 2.6.2-5.4)' );
INSERT INTO Feature_types VALUES ( 120, 11, '',
                                            ' 29.130--97 (. 2.6.2-5.5)' );
INSERT INTO Feature_types VALUES ( 121, 11, '-',
                                            ' 29.130--97 (. 2.6.2-6)' );
INSERT INTO Feature_types VALUES ( 122, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-7)' );
INSERT INTO Feature_types VALUES ( 123, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-8)' );
INSERT INTO Feature_types VALUES ( 124, 11, ' ',
                                            ' 29.130--97 (. 2.6.2-9)' );
INSERT INTO Feature_types VALUES ( 125, 11, '',
                                            ' 29.130--97 (. 2.6.2-9.1)' );
INSERT INTO Feature_types VALUES ( 126, 11, '',
                                            ' 29.130--97 (. 2.6.2-10)' );
INSERT INTO Feature_types VALUES ( 127, 11, ' ',
                                            ' 29.130--97 (. 2.6.3)' );
INSERT INTO Feature_types VALUES ( 128, 11, ' (2) ( ' ||
                                            ' ,  ' ||
                                            ' (1))',
                                            ' 29.130--97 (. 2.6.3-1)' );
INSERT INTO Feature_types VALUES ( 129, 11, '- (2) ' ||
                                            '(  ' ||
                                            ',  -' ||
                                            ' (1))',
                                            ' 29.130--97 (. 2.6.3-2)' );
INSERT INTO Feature_types VALUES ( 130, 11, '  ',
                                            ' 29.130--97 (. 2.6.4)' );
INSERT INTO Feature_types VALUES ( 131, 11, ' ',
                                            ' 29.130--97 (. 2.6.5)' );

INSERT INTO Feature_types VALUES ( 132, 12, '',
                                            ' 29.130--97 (. 2.7.1)' );
INSERT INTO Feature_types VALUES ( 133, 12, '',
                                            ' 29.130--97 (. 2.7.2)' );
INSERT INTO Feature_types VALUES ( 134, 12, '',
                                            ' 29.130--97 (. 2.7.2-1)' );

INSERT INTO Feature_types VALUES ( 135, 13, ' ; ',
                                            ' 29.130--97 (. 2.8.1)' );
INSERT INTO Feature_types VALUES ( 136, 13, ' ; ',
                                            ' 29.130--97 (. 2.8.2)' );
INSERT INTO Feature_types VALUES ( 137, 13, ' ',
                                            ' 29.130--97 (. 2.8.3)' );
INSERT INTO Feature_types VALUES ( 138, 13, ' ;  ' ||
                                            '',
                                            ' 29.130--97 (. 2.8.4)' );
INSERT INTO Feature_types VALUES ( 139, 13, ' ',
                                            ' 29.130--97 (. 2.8.5)' );
INSERT INTO Feature_types VALUES ( 140, 13, ' ',
                                            ' 29.130--97 (. 2.8.6)' );
INSERT INTO Feature_types VALUES ( 141, 13, ' (1) (,  ' ||
                                            '  ' ||
                                            '...)',
                                            ' 29.130--97 (. 2.8.7)' );
INSERT INTO Feature_types VALUES ( 142, 13, ' (2) (, ' ||
                                            '  ' ||
                                            ',  ' ||
                                            '   ...)',
                                            ' 29.130--97 (. 2.8.8)' );
INSERT INTO Feature_types VALUES ( 143, 13, '',
                                            ' 29.130--97 (. 2.8.9)' );
INSERT INTO Feature_types VALUES ( 144, 13, ' ; ""',
                                            ' 29.130--97 (. 2.8.9-1)' );
INSERT INTO Feature_types VALUES ( 145, 13, ' ',
                                            ' 29.130--97 (. 2.8.9-2)' );
INSERT INTO Feature_types VALUES ( 146, 13, ' ',
                                            ' 29.130--97 (. 2.8.9-3)' );
INSERT INTO Feature_types VALUES ( 147, 13, '',
                                            ' 29.130--97 (. 2.8.9-4)' );
INSERT INTO Feature_types VALUES ( 148, 13, ' ',
                                            ' 29.130--97 (. 2.8.10)' );

INSERT INTO Feature_types VALUES ( 149, 14, ' ',
                                            ' 29.130--97 (. 2.9.1)' );
INSERT INTO Feature_types VALUES ( 150, 14, ' ',
                                            ' 29.130--97 (. 2.9.2)' );
INSERT INTO Feature_types VALUES ( 151, 14, ' ',
                                            ' 29.130--97 (. 2.9.2-1)' );
INSERT INTO Feature_types VALUES ( 152, 14, ' ',
                                            ' 29.130--97 (. 2.9.2-2)' );

INSERT INTO Feature_types VALUES ( 153, 15, '',
                                            ' 29.130--97 (. 2.10.1)' );
INSERT INTO Feature_types VALUES ( 154, 15, ' ',
                                            ' 29.130--97 (. 2.10.1-1)' );
INSERT INTO Feature_types VALUES ( 155, 15, ' ',
                                            ' 29.130--97 (. 2.10.1-2)' );
INSERT INTO Feature_types VALUES ( 156, 15, '  ',
                                            ' 29.130--97 (. 2.10.1-3)' );
INSERT INTO Feature_types VALUES ( 157, 15, '',
                                            ' 29.130--97 (. 2.10.2)' );
INSERT INTO Feature_types VALUES ( 158, 15, '- ',
                                            ' 29.130--97 (. 2.10.2-1)' );
INSERT INTO Feature_types VALUES ( 159, 15, ' ',
                                            ' 29.130--97 (. 2.10.2-2)' );
INSERT INTO Feature_types VALUES ( 160, 15, '- ',
                                            ' 29.130--97 (. 2.10.2-3)' );
INSERT INTO Feature_types VALUES ( 161, 15, '- ' ||
                                            '',
                                            ' 29.130--97 (. 2.10.2-4)' );
INSERT INTO Feature_types VALUES ( 162, 15, ' ',
                                            ' 29.130--97 (. 2.10.2-5)' );
INSERT INTO Feature_types VALUES ( 163, 15, ' ',
                                            ' 29.130--97 (. 2.10.2-6)' );
INSERT INTO Feature_types VALUES ( 164, 15, '- ' ||
                                            '',
                                            ' 29.130--97 (. 2.10.2-7)' );
INSERT INTO Feature_types VALUES ( 165, 15, '',
                                            ' 29.130--97 (. 2.10.3)' );
INSERT INTO Feature_types VALUES ( 166, 15, ' ',
                                            ' 29.130--97 (. 2.10.3-1)' );
INSERT INTO Feature_types VALUES ( 167, 15, ' ',
                                            ' 29.130--97 (. 2.10.3-2)' );
INSERT INTO Feature_types VALUES ( 168, 15, ' ',
                                            ' 29.130--97 (. 2.10.3-3)' );
INSERT INTO Feature_types VALUES ( 169, 15, '-',
                                            ' 29.130--97 (. 2.10.3-4)' );
INSERT INTO Feature_types VALUES ( 170, 15, '-',
                                            ' 29.130--97 (. 2.10.3-5)' );
INSERT INTO Feature_types VALUES ( 171, 15, ' ',
                                            ' 29.130--97 (. 2.10.3-5.1)' );
INSERT INTO Feature_types VALUES ( 172, 15, '',
                                            ' 29.130--97 (. 2.10.4)' );
INSERT INTO Feature_types VALUES ( 173, 15, '-',
                                            ' 29.130--97 (. 2.10.4-1)' );
INSERT INTO Feature_types VALUES ( 174, 15, '/ ',
                                            ' 29.130--97 (. 2.10.4-2)' );
INSERT INTO Feature_types VALUES ( 175, 15, '  ',
                                            ' 29.130--97 (. 2.10.4-3)' );
INSERT INTO Feature_types VALUES ( 176, 15, '  ',
                                            ' 29.130--97 (. 2.10.4-4)' );

INSERT INTO Feature_types VALUES ( 177, 16, ' ',
                                            ' 29.130--97 (. 2.11.1)' );
INSERT INTO Feature_types VALUES ( 178, 16, ' ',
                                            ' 29.130--97 (. 2.11.2)' );
INSERT INTO Feature_types VALUES ( 179, 16, '- ',
                                            ' 29.130--97 (. 2.11.2-1)' );
INSERT INTO Feature_types VALUES ( 180, 16, ' ',
                                            ' 29.130--97 (. 2.11.3)' );
INSERT INTO Feature_types VALUES ( 181, 16, ' ',
                                            ' 29.130--97 (. 2.11.3-1)' );
INSERT INTO Feature_types VALUES ( 182, 16, '',
                                            ' 29.130--97 (. 2.11.3-2)' );
INSERT INTO Feature_types VALUES ( 183, 16, '',
                                            ' 29.130--97 (. 2.11.3-3)' );
INSERT INTO Feature_types VALUES ( 184, 16, ' ',
                                            ' 29.130--97 (. 2.11.3-4)' );
INSERT INTO Feature_types VALUES ( 185, 16, '',
                                            ' 29.130--97 (. 2.11.3-4.1)' );
INSERT INTO Feature_types VALUES ( 186, 16, ' ',
                                            ' 29.130--97 (. 2.11.3-5)' );
INSERT INTO Feature_types VALUES ( 187, 16, '-',
                                            ' 29.130--97 (. 2.11.4)' );
INSERT INTO Feature_types VALUES ( 188, 16, '   ',
                                            ' 29.130--97 (. 2.11.5)' );
INSERT INTO Feature_types VALUES ( 189, 16, ' ',
                                            ' 29.130--97 (. 2.11.6)' );
INSERT INTO Feature_types VALUES ( 190, 16, ' ',
                                            ' 29.130--97 (. 2.11.7)' );

INSERT INTO Feature_types VALUES ( 191, 17, '',
                                            ' 29.130--97 (. 2.12.1)' );
INSERT INTO Feature_types VALUES ( 192, 17, '',
                                            ' 29.130--97 (. 2.12.2)' );
INSERT INTO Feature_types VALUES ( 193, 17, '',
                                            ' 29.130--97 (. 2.12.3)' );
INSERT INTO Feature_types VALUES ( 194, 17, '  ' ||
                                            '(,   ' ||
                                            ' 1000 .)',
                                            ' 29.130--97 (. 2.12.4)' );

INSERT INTO Feature_types VALUES ( 195, 18, ' ',
                                            ' 29.130--97 (. 2.13.1)' );
INSERT INTO Feature_types VALUES ( 196, 18, ' ',
                                            ' 29.130--97 (. 2.13.1-1)' );
INSERT INTO Feature_types VALUES ( 197, 18, ' ',
                                            ' 29.130--97 (. 2.13.2)' );
INSERT INTO Feature_types VALUES ( 198, 18, ' ',
                                            ' 29.130--97 (. 2.13.3)' );
INSERT INTO Feature_types VALUES ( 199, 18, '',
                                            ' 29.130--97 (. 2.13.4)' );

INSERT INTO Feature_types VALUES ( 200, 19, '',
                                            ' 29.130--97 (. 2.14.1)' );
INSERT INTO Feature_types VALUES ( 201, 19, ' ',
                                            ' 29.130--97 (. 2.14.2)' );
INSERT INTO Feature_types VALUES ( 202, 19, '',
                                            ' 29.130--97 (. 2.14.2-1)' );
INSERT INTO Feature_types VALUES ( 203, 19, ' ',
                                            ' 29.130--97 (. 2.14.2-2)' );
INSERT INTO Feature_types VALUES ( 204, 19, ' ',
                                            ' 29.130--97 (. 2.14.3)' );
INSERT INTO Feature_types VALUES ( 205, 19, ' ; ',
                                            ' 29.130--97 (. 2.14.3-1)' );
INSERT INTO Feature_types VALUES ( 206, 19, ' ',
                                            ' 29.130--97 (. 2.14.4)' );
INSERT INTO Feature_types VALUES ( 207, 19, ' ',
                                            ' 29.130--97 (. 2.14.5)' );

INSERT INTO Feature_types VALUES ( 208, 20, ' ',
                                            ' 29.130--97 (. 2.15.1)' );
INSERT INTO Feature_types VALUES ( 209, 20, ' ',
                                            ' 29.130--97 (. 2.15.2)' );
INSERT INTO Feature_types VALUES ( 210, 20, ' ',
                                            ' 29.130--97 (. 2.15.3)' );
INSERT INTO Feature_types VALUES ( 211, 20, ' ',
                                            ' 29.130--97 (. 2.15.4)' );
INSERT INTO Feature_types VALUES ( 212, 20, ' ',
                                            ' 29.130--97 (. 2.15.5)' );
INSERT INTO Feature_types VALUES ( 213, 20, ' ',
                                            ' 29.130--97 (. 2.15.6)' );
INSERT INTO Feature_types VALUES ( 214, 20, ' ',
                                            ' 29.130--97 (. 2.15.7)' );
INSERT INTO Feature_types VALUES ( 215, 20, ' ',
                                            ' 29.130--97 (. 2.15.8)' );

INSERT INTO Feature_types VALUES ( 216, 21, ' ',
                                            ' 29.130--97 (. 2.16.1)' );
INSERT INTO Feature_types VALUES ( 217, 21, '',
                                            ' 29.130--97 (. 2.16.2)' );
INSERT INTO Feature_types VALUES ( 218, 21, ' ',
                                            ' 29.130--97 (. 2.16.3)' );
INSERT INTO Feature_types VALUES ( 219, 21, '   ',
                                            ' 29.130--97 (. 2.16.4)' );
INSERT INTO Feature_types VALUES ( 220, 21, ' ',
                                            ' 29.130--97 (. 2.16.5)' );
INSERT INTO Feature_types VALUES ( 221, 21, ' ',
                                            ' 29.130--97 (. 2.16.6)' );
INSERT INTO Feature_types VALUES ( 222, 21, ' ',
                                            ' 29.130--97 (. 2.16.7)' );

INSERT INTO Feature_types VALUES ( 223, 22, ' ',
                                            ' 29.130--97 (. 2.17.1)' );
INSERT INTO Feature_types VALUES ( 224, 22, '  ',
                                            ' 29.130--97 (. 2.17.1-1)' );
INSERT INTO Feature_types VALUES ( 225, 22, '',
                                            ' 29.130--97 (. 2.17.2)' );
INSERT INTO Feature_types VALUES ( 226, 22, ' ',
                                            ' 29.130--97 (. 2.17.2-1)' );
INSERT INTO Feature_types VALUES ( 227, 22, ' ',
                                            ' 29.130--97 (. 2.17.2-2)' );
INSERT INTO Feature_types VALUES ( 228, 22, ' ',
                                            ' 29.130--97 (. 2.17.2-3)' );
INSERT INTO Feature_types VALUES ( 229, 22, ' ',
                                            ' 29.130--97 (. 2.17.2-4)' );
INSERT INTO Feature_types VALUES ( 230, 22, ' ',
                                            ' 29.130--97 (. 2.17.2-5)' );
INSERT INTO Feature_types VALUES ( 231, 22, ' ',
                                            ' 29.130--97 (. 2.17.2-6)' );
INSERT INTO Feature_types VALUES ( 232, 22, '  (1) ' ||
                                            '(  )',
                                            ' 29.130--97 (. 2.17.2-7)' );
INSERT INTO Feature_types VALUES ( 233, 22, '',
                                            ' 29.130--97 (. 2.17.2-7.1)' );
INSERT INTO Feature_types VALUES ( 234, 22, ' ',
                                            ' 29.130--97 (. 2.17.2-7.2)' );
INSERT INTO Feature_types VALUES ( 235, 22, '  (2) ' ||
                                            '(,   ' ||
                                            ')',
                                            ' 29.130--97 (. 2.17.2-7.3)' );

INSERT INTO Feature_types VALUES ( 236, 23, ' ',
                                            ' 29.130--97 (. 2.18.1)' );
INSERT INTO Feature_types VALUES ( 237, 23, ' ',
                                            ' 29.130--97 (. 2.18.2)' );
INSERT INTO Feature_types VALUES ( 238, 13, '  ',
                                            '  (. . )' );
INSERT INTO Feature_types VALUES ( 239, 3, ' ',
       '  (. . ),      ' ||
       '   .      ' ||
       'SQL-    .' );
INSERT INTO Feature_types VALUES ( 240, 13, '  ',
                                            '  (. . )' );
INSERT INTO Feature_types VALUES ( 241, 3, '',
       '  (. . ),     ' ||
       '    .     ' ||
       ' SQL-   .' );


-- ---------------------------------------------------------------------------
--  "   "
-- ---------------------------------------------------------------------------
INSERT INTO Gen_mater_types VALUES ( 1, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 2, 'Text', 1, 2 );
INSERT INTO Gen_mater_types VALUES ( 3, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 4, 'Videorecording', 3, 2 );
INSERT INTO Gen_mater_types VALUES ( 5, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 6, 'Sound recording', 5, 2 );
INSERT INTO Gen_mater_types VALUES ( 7, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 8, 'Graphic', 7, 2 );
INSERT INTO Gen_mater_types VALUES ( 9, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 10, 'Cartographic material', 9, 2 );
INSERT INTO Gen_mater_types VALUES ( 11, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 12, 'Kit', 11, 2 );
INSERT INTO Gen_mater_types VALUES ( 13, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 14, 'Motion picture', 13, 2 );
INSERT INTO Gen_mater_types VALUES ( 15, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 16, 'Microform', 15, 2 );
INSERT INTO Gen_mater_types VALUES ( 17, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 18, 'Multimedia', 17, 2 );
INSERT INTO Gen_mater_types VALUES ( 19, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 20, 'Music', 19, 2 );
INSERT INTO Gen_mater_types VALUES ( 21, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 22, 'Object', 21, 2 );
INSERT INTO Gen_mater_types VALUES ( 23, '', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 24, 'Manuscript', 23, 2 );
INSERT INTO Gen_mater_types VALUES ( 25, ' ', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 26, 'Braille', 25, 2 );
INSERT INTO Gen_mater_types VALUES ( 27, ' ', null, 1 );
INSERT INTO Gen_mater_types VALUES ( 28, 'Electronic resource', 27, 2 );


-- ---------------------------------------------------------------------------
--  "  "
-- ---------------------------------------------------------------------------
INSERT INTO Pack_types VALUES ( 1, ' ', ' .' );
INSERT INTO Pack_types VALUES ( 2, ' ', ' .' );
INSERT INTO Pack_types VALUES ( 3, ' ', ' .' );
INSERT INTO Pack_types VALUES ( 4, ' ', ' ' );
INSERT INTO Pack_types VALUES ( 5, ' ', ' .' );
INSERT INTO Pack_types VALUES ( 6, '  ', '  .',
       '   --   (. . )' );
INSERT INTO Pack_types VALUES ( 7, '  ', ' . .',
       '   --   (. . )' );
INSERT INTO Pack_types VALUES ( 8, ' ', ' .',
       ' , . .   ,   ' ||
       ',   (. . )' );
INSERT INTO Pack_types VALUES ( 9, ' ', ' ',
       '   ,      ' ||
       '    , ,  pdf-, ' ||
       '   .    ' ||
       '  ()    (. . )' );


-- ---------------------------------------------------------------------------
--  "  ,     "
-- ---------------------------------------------------------------------------
INSERT INTO Phys_form_types VALUES ( 1, '  ',
                                        ' . ' );
INSERT INTO Phys_form_types VALUES ( 2, '', '' );
INSERT INTO Phys_form_types VALUES ( 3, '   ',
                                        '   ' );
INSERT INTO Phys_form_types VALUES ( 4, '   ',
                                        '   ' );
INSERT INTO Phys_form_types VALUES ( 5, '  ',
                                        '  ',
       ' ,        ' ||
       '.        ascii, pdf, doc ' ||
       ' .   , ,      ' ||
       '  pdf,    ,   ' ||
       '.' );
INSERT INTO Phys_form_types VALUES ( 6, '    ' ||
                                        ' ',
                                        ' ',
       '   , ,  .  ' ||
       '     .    ' ||
       '  pdf, DjVu, jpeg  .    , ' ||
       ',    , ,  ' ||
       ' -,  . ,  ' ||
       '--  .' );
INSERT INTO Phys_form_types VALUES ( 7, '   ' ||
                                        ' ',
                                        '. .  . .' );
INSERT INTO Phys_form_types VALUES ( 8, ' ',
                                        ' ' );
INSERT INTO Phys_form_types VALUES ( 9, '', '' );
INSERT INTO Phys_form_types VALUES ( 10, '  CD/DVD',
                                         '  CD/DVD' );
INSERT INTO Phys_form_types VALUES ( 11, '  ',
                                         '  ',
       ' ,        ' ||
       '.        ascii, pdf, doc ' ||
       ' .   , ,       ' ||
       ',        ' ||
       '       ' ||
       '       .' );


-- ---------------------------------------------------------------------------
--  "     "
-- ---------------------------------------------------------------------------
INSERT INTO Process_types VALUES ( 1, ' ', '.' );
INSERT INTO Process_types VALUES ( 2, ' ', '.' );
INSERT INTO Process_types VALUES ( 3, ' ', '.' );
INSERT INTO Process_types VALUES ( 4, ' ', '.' );


-- ---------------------------------------------------------------------------
--  "   "
-- ---------------------------------------------------------------------------
INSERT INTO Recs_sources VALUES ( 1, '  ' );
INSERT INTO Recs_sources VALUES ( 2, ' ' );
INSERT INTO Recs_sources VALUES ( 3, '-  ' );
INSERT INTO Recs_sources VALUES ( 4, '   , ' ||
                                     '' );
INSERT INTO Recs_sources VALUES ( 5, '   ' );
INSERT INTO Recs_sources VALUES ( 6, ' ' );
INSERT INTO Recs_sources VALUES ( 7, '' );


-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
INSERT INTO Roles VALUES ( 1, '', '', null, 1, 1 );
INSERT INTO Roles VALUES ( 2, 'author', 'author', 1, 2, 1 );
INSERT INTO Roles VALUES ( 3, '', '.', null, 1, 1 );
INSERT INTO Roles VALUES ( 4, ' ', '. .',
                              null, 1, 1 );
INSERT INTO Roles VALUES ( 5, ' ', '. .', null, 1, 1 );
INSERT INTO Roles VALUES ( 6, '', '.', null, 1, 1 );
INSERT INTO Roles VALUES ( 7, '', '.', null, 1, 1 );
INSERT INTO Roles VALUES ( 8, ' ( )', '. .', null,
                              1, 1 );
INSERT INTO Roles VALUES ( 9, '  ',
                              '. . ', null, 1, 1 );
INSERT INTO Roles VALUES ( 10, ',   ',
                               '. .', null, 1, 1 );
INSERT INTO Roles VALUES ( 11, ' ', '. .',
                               null, 1, 1 );
INSERT INTO Roles VALUES ( 12, ' ', '. .',
                               null, 1, 1 );
INSERT INTO Roles VALUES ( 13, ' ', '. ', null, 1, 1 );
INSERT INTO Roles VALUES ( 14, 'series editor', 'ser. ed.', 13, 2, 1 );
INSERT INTO Roles VALUES ( 15, 'organization responsible for edition', 
                               'resp. org.', 10, 2, 1 );
INSERT INTO Roles VALUES ( 16, ' ', '. .',
                               null, 1, 1 );
INSERT INTO Roles VALUES ( 17, ' ', '', null, 1, 1 );
INSERT INTO Roles VALUES ( 18, '  ', '. . .',
                               null, 1, 1 );
INSERT INTO Roles VALUES ( 19, 'editor', 'ed.', 6, 2, 1 );
INSERT INTO Roles VALUES ( 20, ' ', '. .', 
                               null, 1, 1 );


-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
INSERT INTO Sci_branches VALUES ( 1, '-', '.-.' );
INSERT INTO Sci_branches VALUES ( 2, '', '.' );
INSERT INTO Sci_branches VALUES ( 3, '', '.' );
INSERT INTO Sci_branches VALUES ( 4, '', '.' );


-- ---------------------------------------------------------------------------
--  "  "
-- ---------------------------------------------------------------------------
INSERT INTO Sci_degrees VALUES ( 1, '', '.' );
INSERT INTO Sci_degrees VALUES ( 2, '', '.' );
INSERT INTO Sci_degrees VALUES ( 3, 'Ph. D.', 'PhD' );


-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
INSERT INTO Sci_specs VALUES ( 1, '05.13.01', ' , ' ||
                               '   ',
                               '2000-01-01', '9999-12-31' );


-- ---------------------------------------------------------------------------
--  "   "
-- . .   IRBIS.
-- ---------------------------------------------------------------------------
INSERT INTO Spec_mater_groups VALUES ( 1, ' ', '' );
INSERT INTO Spec_mater_groups VALUES ( 2, '', '' );
INSERT INTO Spec_mater_groups VALUES ( 3, '- ',
                                          '.-.' );
INSERT INTO Spec_mater_groups VALUES ( 4, '', '' );
INSERT INTO Spec_mater_groups VALUES ( 5, '', '' );
INSERT INTO Spec_mater_groups VALUES ( 6, ' ',
                                          '' );
INSERT INTO Spec_mater_groups VALUES ( 7, ' ',
                                          '. ' );
INSERT INTO Spec_mater_groups VALUES ( 8, '', '' );
INSERT INTO Spec_mater_groups VALUES ( 9, ' ', '' );


-- ---------------------------------------------------------------------------
--  "  "
-- . .   IRBIS.
-- ---------------------------------------------------------------------------
INSERT INTO Spec_mater_types VALUES ( 1, 1, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 2, 1, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 3, 1, '', '', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 4, 1, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 5, 1, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 6, 1, 'page', 'p', 5, 2 );
INSERT INTO Spec_mater_types VALUES ( 7, 2, '-  ' ||
                                            'CD-ROM ()',
                                            '.-. ', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 8, 2, ' ()',
                                            '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 9, 2, ' ', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 10, 2, ' ',
                                             '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 11, 2, ' ',
                                             '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 12, 2, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 13, 2, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 14, 3, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 15, 3, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 16, 3, ' ',
                                             '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 17, 3, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 18, 3, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 19, 4, '-  ' ||
                                             'CD-ROM ()',
                                             '.-. ', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 20, 4, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 21, 4, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 22, 5, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 23, 6, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 24, 6, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 25, 6, ' ',
                                             '. .', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 26, 6, ' ', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 27, 7, '-  ' ||
                                             'CD-ROM',
                                             '.-. ', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 28, 7, '-  WORM',
                                             '.-.  WORM',
                                             null, 1 );
INSERT INTO Spec_mater_types VALUES ( 29, 7, '-  ' ||
                                             '',
                                             '.-.  .',
                                             null, 1 );
INSERT INTO Spec_mater_types VALUES ( 30, 7, ' , ',
                                             '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 31, 8, ' ',
                                             '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 32, 8, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 33, 8, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 34, 8, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 35, 8, ' (  )',
                                             '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 36, 9, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 37, 9, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 38, 9, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 39, 9, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 40, 1, '', '.', null, 1 );
INSERT INTO Spec_mater_types VALUES ( 41, 1, '', '.', null, 1,
                                      '  (. . )' );
INSERT INTO Spec_mater_types VALUES ( 42, 1, '', '.', null, 1,
                                      '  (. . )' );


-- ---------------------------------------------------------------------------
--  "   (ISBN, ISSN  .)"
-- ---------------------------------------------------------------------------
INSERT INTO Std_num_types VALUES ( 1, 'ISBN' );
INSERT INTO Std_num_types VALUES ( 2, 'ISSN' );
INSERT INTO Std_num_types VALUES ( 3, ' ' );
INSERT INTO Std_num_types VALUES ( 4, ' ' );
INSERT INTO Std_num_types VALUES ( 5, '' );
INSERT INTO Std_num_types VALUES ( 6, '' );


-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
INSERT INTO Title_types VALUES ( 1, '', '.' );
INSERT INTO Title_types VALUES ( 2, '', '.' );
INSERT INTO Title_types VALUES ( 3, '', '.' );
INSERT INTO Title_types VALUES ( 4, ' (  )',
                                    '. ( . .)' );


-- ---------------------------------------------------------------------------
--  "  "
-- ---------------------------------------------------------------------------
INSERT INTO Ref_types VALUES ( 1, ' ', '. .' );
INSERT INTO Ref_types VALUES ( 2, ' ', '. .' );
INSERT INTO Ref_types VALUES ( 3, ' ',
                                  '. .' );
INSERT INTO Ref_types VALUES ( 4, ' ', ' .' );
INSERT INTO Ref_types VALUES ( 5, ' ', ' .' );
INSERT INTO Ref_types VALUES ( 6, ' ', ' .' );


-- ---------------------------------------------------------------------------
--       
-- ---------------------------------------------------------------------------

-- ---------------------------------------------------------------------------
--  ", ,  "
-- ---------------------------------------------------------------------------
INSERT INTO Orgs VALUES
  ( 0,
    ' ',
    ' ',
    0,
    null, null, null, null, null, default, default, default, null
  );

INSERT INTO Orgs VALUES
  ( 1,
    ' "  "',
    '  ',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 2,
    '    ',
    '  ',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 3,
    ' " "',
    ' ',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 4,
    ' ""',
    '',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 5,
    ' " "',
    ' ',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 6,
    ' "-"',
    '-',
    2,
    '190005, -,  ., 29',
    'E-mail: mail@bhv.ru; Internet: www.bhv.ru',
    '.: (812) 251-42-44', null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 7,
    '  "-"',
    '',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 8,
    '   ""',
    '',
    2,
    '. -, .  ., 29',
    'www.piter.com; sales@piter.com',
    './. (812) 703-7383', null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 9,
    '  ""',
    '',
    1,
    '101509, , . , .43, . 1',
    'http://www.williamspubplishing.com; info@williamspubplishing.com',
    null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 10,
    ' "-"',
    '',
    1,
    '103473, ,  ., 16',
    null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 11,
    '  "-"',
    '-',
    1,
    '127214, ,  , 107',
    'http://www.infra-m.ru; books@infra-m.ru',
    null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 12,
    ' ""',
    '',
    2,
    '193012, -, .  , 277',
    'http://www.lanpbl.spb.ru',
    null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 13,
    '  "- "',
    '',
    1,
    '117997, , . , 90', 
    'http://www.fml.ru',
    null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 14,
    ' ""',
    '',
    1,
    '107076, ,  ., 4',
    null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 15,
    ' ""',
    '',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 16,
    ' ""',
    '',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 17,
    ' "".   - ',
    '. . . .-. .',
    1,
    null, null, null, null, 16, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 18,
    '  ',
    '',
    1,
    null, null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 19,
    '   . . .  ',
    ' ',
    1,
    null, null, null, null, 18, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 20,
    '-   ',
    '',
    2,
    '195251, -, . , 29',
    null, null, null, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 21,
    ' ',
    '- ',
    2,
    '195251, -, . , 29',
    null, null, null, 20, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 22,
    '-   ',
    '',
    2,
    '195251, -, . , 29',
    null, null, 20, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 23,
    ' ',
    '- ',
    2,
    '195251, -, . , 29',
    null, null, 21, null, 'no', 1, 1, null
  );

INSERT INTO Orgs VALUES
  ( 24,
    '-   "" ',
    ' (.)',
    2,
    '199034, -,  , 1',
    'www.nauka.nw.ru; maim@nauka.nw.ru',
    null, null, 16, 'no', 1, 1, null
  );


-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
INSERT INTO Persons VALUES
  (
    0,
    ' ',
    null, null, null, 1, 1, null, null, null
  );

--   . .   ,   
INSERT INTO Persons VALUES
  (
    1,
    ',  ',
    null, null, null, 1, 1, null, null, null
  );

INSERT INTO Persons VALUES
  (
    2,
    'Beer, Stafford',
    null, null, null, 2, 1, null, null, null
  );

INSERT INTO Persons VALUES
  (
    3,
    ', ',
    null, null, 2, 1, 1, null, null, null
  );

INSERT INTO Persons VALUES
  (
    4,
    ', . .',
    null, null, null, 1, 1, null, null, null
  );


-- ---------------------------------------------------------------------------
--  "    "
-- ---------------------------------------------------------------------------
INSERT INTO Bib_objs VALUES ( 1, null, null );
                                                                                          

-- ---------------------------------------------------------------------------
--  "  ()"
-- ---------------------------------------------------------------------------
INSERT INTO Bib_recs VALUES
  ( 1, 0, 1, ', .', 
    ', .   [] /   ; .  . ' ||
    '. . . -- . :   , 1993. -- 416 . : . ' ||
    '-- .: 2. .: 60. -- .: . 409--414 (68 .). -- ' ||
    ' .: Beer, S. Brain of the firm / Stafford Beer. 2-nd ed. ' ||
    'Chichester ; New York : John Wiley & Sons, 1981. -- 2000 . -- ' ||
    'ISBN 5-256-00426-3 (.). -- ISBN 0-471-27687-1 (.)',
    ', .   [] : .  . /  . -- ' ||
    '. :   , 1993. -- 416 . : . -- ' ||
    'ISBN 5-256-00426-3 (.). -- ISBN 0-471-27687-1 (.)',
    null, 1, 'yes', 1, 1, null, null, null
  );
  

-- ---------------------------------------------------------------------------
--  "   "
-- ---------------------------------------------------------------------------
INSERT INTO Editions VALUES ( 1, 2000, 1, null );


-- ---------------------------------------------------------------------------
--  "   "
-- ---------------------------------------------------------------------------
INSERT INTO Features VALUES ( 1, 2, null );
INSERT INTO Features VALUES ( 1, 98, null );
INSERT INTO Features VALUES ( 1, 99, null );
INSERT INTO Features VALUES ( 1, 132, null );
INSERT INTO Features VALUES ( 1, 177, null );
INSERT INTO Features VALUES ( 1, 192, null );


-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
INSERT INTO Keywords VALUES ( 1, '', null, 1, null );
INSERT INTO Keywords VALUES ( 2, '', null, 1, null );


-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
INSERT INTO Notes VALUES ( 1, 0, 1, '.: 2. .: 60', null );
INSERT INTO Notes VALUES ( 1, 0, 2, '.: . 409--414 (68 .)',
                           null );
INSERT INTO Notes VALUES ( 1, 0, 3, ' .: Beer, S. Brain of the ' ||
       'firm / Stafford Beer. 2-nd ed. Chichester ; New York : John ' ||
       'Wiley & Sons, 1981', null );


-- ---------------------------------------------------------------------------
--  " ,    "
-- ---------------------------------------------------------------------------
INSERT INTO Obj_keywords VALUES ( 1, 1, null );
INSERT INTO Obj_keywords VALUES ( 1, 2, null );


-- ---------------------------------------------------------------------------
--  "    "
-- ---------------------------------------------------------------------------
INSERT INTO Obj_langs VALUES ( 1, 1, null );


-- ---------------------------------------------------------------------------
--  "   "
-- ---------------------------------------------------------------------------
INSERT INTO Prices VALUES ( 1, null, 1, 1, null, null, null );


-- ---------------------------------------------------------------------------
--  " , , "
-- ---------------------------------------------------------------------------
INSERT INTO Pub_print_date VALUES ( 1, 1993, 'no', null, null, 'no', 'yes',
                                    null );


-- ---------------------------------------------------------------------------
--  " , "
-- ---------------------------------------------------------------------------
INSERT INTO Pub_print_place VALUES ( 1, 0, 1, 1, 1, 1, 0, 1, 'no', 'yes',
                                     null, null );


-- ---------------------------------------------------------------------------
--  ", , "
-- ---------------------------------------------------------------------------
INSERT INTO Pub_printer VALUES ( 1, 0, 1, 1, 2, 1, 0, 1, null, 'no', 'yes',
                                 null, null );


-- ---------------------------------------------------------------------------
--  "  "
-- ---------------------------------------------------------------------------
INSERT INTO Resp_stat VALUES ( 1, 0, 1, 1, 2, 3, 1, 4, 0, null, null, null );
INSERT INTO Resp_stat VALUES ( 1, 0, 1, 1, 1, 1, 1, 3, 0, null, null, null );


-- ---------------------------------------------------------------------------
--  "  (ISBN, ISSN  .),  
--  "
-- ---------------------------------------------------------------------------
INSERT INTO Std_nums VALUES ( 1, 1, '5-256-00426-3', '(.)', 'no', null );
INSERT INTO Std_nums VALUES ( 1, 1, '0-471-27687-1', '(.)', 'no', null );
INSERT INTO Std_nums VALUES ( 1, 5, '681.51', null, 'no', null );


-- ---------------------------------------------------------------------------
--  " ( )"
-- ---------------------------------------------------------------------------
INSERT INTO Stor_objs VALUES ( 1, 1, 1, 1, 0, 1, null, null, null, null, 
                               9, 'yes', '1993-12-22', 'yes', null, 3, 0, 1,
                               null, 1, null, 1500.00, null, null, 'no',
                               null, null );


-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
INSERT INTO Titles VALUES ( 1, 0, 1, 1, ' ', 1, 1, 'no', 
                            '.  .', null );


-----------------------------

END;
