-- ---------------------------------------------------------------------------
-- :   " "
-- :        " ":
--              
-- :      . .
-- :      15.04.2012
-- :    0.6
-- ---------------------------------------------------------------------------

-- ---------------------------------------------------------------------------
--     
-- ---------------------------------------------------------------------------

-- ---------------------------------------------------------------------------
--  ""
-- ---------------------------------------------------------------------------
-- DROP TABLE Users;

CREATE TABLE Users
  ( user_name text,                  --  
    user_description text,           --  
    user_active bool DEFAULT 'no',   --   
    --  
    who_chg text DEFAULT USER,       --   () 
    when_chg timestamp 
      DEFAULT CURRENT_TIMESTAMP,     --   () 
    PRIMARY KEY ( user_name )
  );

-- ---------------------------------------------------------------------------
--  " "
-- ---------------------------------------------------------------------------
-- DROP TABLE Access;

CREATE TABLE Access
  ( user_name text,                  --  
    module_name text DEFAULT 'ALL',  --   
    proc_name text DEFAULT 'ALL',    --   
    oper_active bool DEFAULT 'no',   --    
    --  
    who_chg text DEFAULT USER,       --   () 
    when_chg timestamp 
      DEFAULT CURRENT_TIMESTAMP,     --   () 
    PRIMARY KEY ( user_name, module_name, proc_name ),
    FOREIGN KEY ( user_name )
      REFERENCES Users ( user_name )
      ON DELETE CASCADE
      ON UPDATE CASCADE
  );
